/*
Theme Name: Juxt Child Theme
Description: A custom child theme created by Juxt Marketing
Author: Juxt Marketing | Scott Logan
Author URI: http://juxtmarketing.com
Template: enfold
*/



/*Add your own styles here:*/
h2.avia-caption-title.clear-creek-hero-header {
    font-weight: 700;
    text-transform: uppercase !important;
    text-align: left;
    font-size: 30px;
}

.clear-creek-hero-block.avia-caption-content{
    font-size: 18px;
    line-height: 30px;
    text-align: left !important;
}

.video-template-default .big-preview{
    display: none;
}

.video-template-default header.entry-content-header:after {
    
    border: 0px !important;
}

#menu-item-search{
    display: none !important;
}
.av-burger-overlay-active #menu-item-search{
    display: block !important;
}


.cvp-live-filter .cvp-label {
    display: inline-block !important;
    text-align: left !important;
    flex-direction: column;
    width: 100%;
    margin-bottom: 5px;
    font-family: proxima-nova;
    font-size: 16px !important;
    color: #0c0c0c;
    text-transform: uppercase;

}

.pt-cv-wrapper .cvp-dropdown {
    order: 1;
    margin-right: auto;
    text-align: center;
    margin-left: auto;
}


.clear-creek-homepage-blog-images a.slide-image{
    display: block;
    position: relative;
    width: 100%;
    height: 0;
    padding: 60% 0 0 0;
    overflow: hidden;
}



.avia-content-slider .slide-image, .avia-content-slider .slide-image img
{
    display: block;
    position: absolute;
    max-width: 100%;
    max-height: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.clearcreek-header-featured .slideshow_align_caption {
    width: 55% !important;
}
.clearcreek-header-featured .avia-caption-title  {
    font-family: proxima-nova, sans-serif;
    font-weight: 700;
    font-size: 26px;
    line-height: 29px;
    text-transform: uppercase !important;
    text-align: left !important;
}

.clearcreek-header-featured .avia-caption-content{
    font-size: 18px;
    line-height: 30px;
    text-align: left !important;
    max-width: 665.5px !important;
}


body .clearcreek-header-featured .avia-slideshow-button.avia-color-light{
    padding: 5px !important;
    padding-left: 0 !important;
    margin-left: -5px !important;
    text-align: left;
    color: #000 !important;
    background-color: #fff !important;
    width: 100%;
}

body .clearcreek-header-featured .avia-slideshow-button::after{
    content: ' >';
}

body .clearcreek-header-featured .avia-slideshow-fixed-height{
    min-height: 450px !important;
}

@media only screen and (max-width: 900px){
    
    .clearcreek-header-featured .slideshow_align_caption {
    width: 100% !important;
    }
    
    .clearcreek-header-featured .avia-caption-content{
    display: block !important;
    width: 100% !important;
    max-width: 100% !important;
    }
    
    

}

@media only screen and (max-width: 525px){
    
    .clearcreek-header-featured .slideshow_align_caption {
         padding-top: 20px;
    }

    .clearcreek-header-featured .caption_container{
            display: block !important;
            width: 100% !important;
            max-width: 100% !important;
            padding: 0 !important;
            margin: 0 !important;
            margin-left: auto;
            margin-right: auto;
            left: 10%;
           
    }
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
  
  #top select{
      margin-bottom: 10px !important;
  }
  
  #top .pt-cv-wrapper .cvp-dropdown {

    width: 300px !important;
    }
    

  #top .pt-cv-content-item .pt-cv-ifield h3 {
    padding: 20px 40px 0px 40px !important;
  }
  #top .pt-cv-content-item .pt-cv-ifield .pt-cv-content {
    padding: 20px 40px 0px 40px !important;
  }

  #top .pt-cv-content-item .pt-cv-ifield h3:after {
    display: table-caption;
    width: 70px;
    border-bottom: solid 3px red;
    content: "";
    margin: 10px 0 -10px 0px;
    padding-top: 0;
  }
  
  #top .pt-cv-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  
  #top .pt-cv-wrapper .pt-cv-edit-view          { order: 100; }
  #top .pt-cv-wrapper .cvp-dropdown             { order: 1; width: 100%; text-align: center; }
  #top .pt-cv-wrapper .cvp-button               { order: 2; width: 100%; }
  #top .pt-cv-wrapper .pt-cv-grid               { order: 3; }
  #top .pt-cv-wrapper .pt-cv-pagination-wrapper { order: 4; }
  
  #top .pt-cv-wrapper .cvp-dropdown select {
    max-width: 300px;
  }
  
  #top .cvp-live-filter {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
  }
  
  #top .cvp-live-filter .btn {
    
  }
  
  #top .cvp-live-filter .btn input~div {
    background: #e6e6e6;
    padding: 7px 34px;
    border-radius: 90px;
    margin: 10px 20px;
    text-transform: none;
    border: none;
    color: rgb(150,150,150);
    text-align: center;
    width: auto;
  }
  
  #top .cvp-live-filter .btn input[type=radio]:checked~div {
    background: #dd1111;
    color: white;  
  }

}



.abh_text .description{
    Font-Family: proxima-nova, sans-serif;
    font-weight: 100;
    line-height: 32px;
}

.abh_text .abh_name a{
    text-transform: uppercase;
    color: #000;
}

body .abh_tab_content .abh_image img {
    padding: 0px !important;
    height: 90px !important;
    width: 90px !important;
    object-fit: cover;
    padding: 0px !important;
    border: none !important;
    -webkit-border-radius: 90px !important;
    border-radius: 90px !important;
    max-width: 90px !important;
    
}

body .abh_tab_content {
    border: none !important;
}

/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}


	

